/*
Theme Name:     Paradigm Industrial
Description:
Author:         -A, TheNextWave
Template:       Divi

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/
/* Services Page */

.contract-items {
  display: flex;
  flex-wrap: wrap;
}
.contract-items .contract-item {
  flex: 1 0 50%;
  box-sizing: border-box;
  padding: 10px;
}

/*Standard Post and Page Template (Non-Divi Builder) */

.hero-bg {
	background-image: url("/wp-content/uploads/2017/03/Services-background.jpg");
	}

.hero-section {
    padding-top: 240px;
    padding-bottom: 120px;
    max-height: 450px;
    background: url('/wp-content/uploads/2017/03/texture.png') repeat !important;
}

.single-post #main-content #left-area {padding-top: 0px;}
.et_mobile_menu {
 text-transform: uppercase !important;
}
.sub-menu {
	background-color: rgba(0,0,0,.5) !important;
}

/* ---- Sidebar Settings ---- */
.single #sidebar {background: #efefef; padding-top: 20px; padding-right: 20px; padding-left: 20px; padding-bottom: 20px;}

/* ---- Standard Post Title & Post Meta ---- */
.hero-section h1.entry-title,.attachment h1.entry-title, .hero-section p.post-meta {
width: 100%;
text-align: center;
padding-left: 8px;
padding-right: 8px;
font-weight: 800;
text-transform: uppercase;
color: #fff;
}

 @media only screen and (min-width: 980px) {
/*** Set title font size for desktop ***/
.hero-section h1.entry-title {
font-size: 48px !important;
}
 }

 /* ---- Format the Position of the Video Wrapper ---- */

 @media only screen and (min-width: 980px) {
  /*** elevate the video to overlap the hero section ***/
 .single-post.single-format-video .et_main_video_container {top: -120px; background: #fff; outline: 10px solid #ffffff !important; z-index: 100; margin-bottom: -100px;}
	 

	 
 }

 /* ----- Add Background Image to the Audio Player &amp; Change size of the player ----- */
body.single .et_audio_content, .blog .et_audio_content {
margin-bottom: 0px !important;
height: 300px !important;
background-image: linear-gradient(rgba(0,0,0,0.3),rgba(0,0,0,0.3)), url('/wp-content/uploads/2017/03/Services-background.jpg');
background-repeat: no-repeat;
background-size: cover;
 }

/* ---- Hide the Duplicate Audio Player  ------ */
div#mep_1 {display: none;}

/* ---- Add Background Image to the Quote Box ---- */

.et_quote_content {

background-image: linear-gradient(rgba(0,0,0,0.3),rgba(0,0,0,0.3)), url('/wp-content/uploads/2017/03/Services-background.jpg')!important;
background-repeat: no-repeat;
background-size: cover;

}

/* ---- Add the Quotation Symbol to the Quote Box ---- */

.et_quote_content blockquote p::before {
position: absolute;
top: 16px;
left: 5%;
margin-left: -16px;
border-radius: 31px;
background: rgba(255, 255, 255, .0);
font-size: 70px;
font-color: #fff;
content: "\201C" !important;
}

/* ---- Text Format Inside of quote ---- */
@media only screen and (min-width: 980px) {
.single-post.single-format-quote blockquote p {
font-size: 30px !important;
font-weight: 600 !important;
}
}
/* ---- Position &amp; Style the Gallery to Overlap the Featured Image ---- */

@media only screen and (min-width: 980px) {

.single-format-gallery .et_post_meta_wrapper { margin-top: -100px;}

.et_post_gallery {
z-index: 100;
position: relative;
border-top: 8px solid #fff !important;
border-left: 8px solid #fff !important;
background: #fff !important;
}

/* ---- Set Background Color, Margins &amp; Padding for the Gallery Image ---- */

.et_gallery_item { margin: 0 0 0 0 !important;}

.et_gallery_item {
width: 33.3%;
margin: 0 0% 0% 0 !important;
padding-right: 8px !important;
background: #fff !important;
padding-bottom: 8px !important;
}
}

/* ---- Add thick border to the left side and Lower the link box ---- */

.et_link_content {
border-bottom: 8px solid #ddd;
background-image: linear-gradient(rgba(0,0,0,0.3), rgba(0,0,0,0.3)), url('/wp-content/uploads/2017/03/Services-background.jpg');
background-size: cover;
background-color:#edb059;
border-radius: 25px;
}

/* ---- Font Settings within the Link box ---- */

.et_link_content a.et_link_main_url { font-size: 21px; font-weight: 600; color: #fff !important;}

/* ---- Link Symbol on the right side ---- */

.et_link_content::before {
font-family: "ETmodules";
position: absolute;
top: 38%;
left: 5%;
margin-right: -26px;
border-radius: 31px;
background: rgba(255, 255, 255, .0);
font-size: 48px;
color: #fff;
content: "\e02c";
}

/* ---- Position &amp; Style the Gallery to Overlap the Featured Image ---- */

@media only screen and (min-width: 980px) {

.single-format-gallery .et_post_meta_wrapper { margin-top: -100px;}
}